JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ARAHostModel::ManagedARAHandle< Base, PtrIn > Member List

This is the complete list of members for ARAHostModel::ManagedARAHandle< Base, PtrIn >, including all inherited members.

getDocumentController() const | ARAHostModel::ManagedARAHandle< Base, PtrIn > |
getPluginRef() const | ARAHostModel::ManagedARAHandle< Base, PtrIn > |
ManagedARAHandle(ARA::Host::DocumentController &dc, Ptr ptr) noexcept | ARAHostModel::ManagedARAHandle< Base, PtrIn > |
Ptr typedef | ARAHostModel::ManagedARAHandle< Base, PtrIn > |